/********************************************
   AUTHOR:  			A.Pozo
********************************************/ 



* { margin: 0; padding: 0; border: 0 }

body {
	background-color: #FFFFFF;
	color: #666666;	/* gris oscuro */
	text-align: center;
	margin: 15px 0;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

a:link, a:active, a:visited {
	color: #994D00;
	background: inherit;
	text-decoration: none;
}
a:hover {
	color: #990000;
	background: inherit;
	text-decoration: underline;
}

a img.icon {vertical-align:middle;}

h1, h2, h3 {
	font-family: Verdana, Tahoma, Sans-serif;
	font-weight: Bold; 		
	color: #994D00;
}
@media print {
	body {color:#000000;}
	a:link, a:active, a:visited, a:hover {
		color: #000000;
	}
	a img.icon {display:none;}
	
}

h1 {
	font-size: 16px ;
	font-weight:bold;
}
h2 {
	font-size: 14px;
	text-transform: none;
}
h3 {
	font-size:12px;
}

h1, h2, h3, p {
	padding: 5px 0px 5px 0px;		
	margin: 0;
}
ul, ol {
	margin: 5px 20px;
	padding: 0 20px;
}

img.float-right {
	margin: 5px 0px 10px 10px;
	float: right;
}
img.float-left {
  	margin: 5px 10px 10px 0px;
}

#header img.float-right {
	/*margin: 5px 40px 10px 10px;*/
	margin-right:40px;
	float: right;
}


table {
	border-collapse:separate;
	margin: 0px;
}
th strong {
	color: #fff;
}
th {
	background: #F4ECCA;
	color: #666666;
	height: 19px;
	padding-left: 2px;
	padding-right: 2px;
	text-align: left;
	border-left: 1px solid #EFE3B3;
	border-right: 1px solid #EFE3B3;
	border-bottom: solid 2px #FFF;
}

tr {
	padding: 0px;
	margin: 0px;
}

td {
	padding-left: 2px;
	padding-right: 2px;
	border-left: 1px solid #FFF8DC;
	border-bottom: 1px solid #FFF8DC;
}

.tit-tabla {
	display:block;
	font-size: 14px;
	font-weight:bold;
	margin-bottom:5px;
	padding-top:10px;
	text-align:left;
}

/* TABLA PARA ICONOS NAVEGACION REGISTROS*/
table.tblnavega {
	border:0px;
	margin: 10px;
	border-collapse: collapse;
}

.tblnavega tr{
	padding: 0px;
	margin: 0px;
}

.tblnavega td{
	padding-left: 5px;
	padding-right: 5px;
	border-bottom:thin dotted #CCC;
	/*border-left: 0px;
	border-bottom: 0px;*/
}
.tblnavega th {
	background: #EFE3B3;
	height: 19px;
	padding-left: 5px;
	padding-right: 5px;
	color: #994D00;
	text-align: left;
	border-left: 1px solid #FFF;
	border-bottom: solid 2px #FFF;
}

/*---------*/
/*---- TABLA PARA LISTADO REGISTROS (horizontal)-----
La diferencia entre tLista y tLista2 es que esta última está centrada y la otra coge todo el ancho página
*/
	table.tLista {
		width:100%;
	}
	table.tLista2{
		width:auto;
		margin:0 auto;
	}

table.tLista {
	border-collapse:separate;
	margin:0 auto;
	color:#994D00;
	}
	@media print {
		table.tLista {
			width:100%;
		}
	}
	table.tLista th {
		background: #994D00;
		color:#FFF;
		font-weight:bold;
	}
	
/* Variante de tabla listado horizontal*/
table.tlista2 {margin-bottom:10px;}
table.tLista2 th {
	background: #FFF;
	color:#994d00;
	font-weight:bold;
	border-bottom:1px solid #994d00;
}

table .numero {text-align:right}
.centrado {text-align:center}

table .filatotal {
	background-color: #FFCC99;
	font-weight: bold;
	border-top:1px solid #FF9900;
}

table .filatotal2{
	font-weight: bold;
}
	.filatotal2 td {
		border-top:1px solid #FF9900;
		text-align:right;
	}

.subtot {
	text-align: right;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #994D00;
	font-weight: bold;
	background-color: #FFCC99;
	color: #994D00;
}
.positivo {
	color: #0033CC;
}
.negativo {
	color: #FF6633;
}

/*---- TABLA PARA FORMULARIOS (VERTICAL)-----*/
table.tForm {
	width:100%;
	}
table.tForm tr {
	/*height:1em;*/
}

table.tForm th {
	text-align: right;
	padding:0 5px 0 5px;
	width:20%;
	color:#666666;
	background-color:#DBDBDB;
}
table.verficha {
	width:auto;
	margin-right:5px;
	background-image:url(../img/bk_degrad_form_neoplan.png);
	background-repeat:repeat-x; 	
}
table.verficha th {
	text-align: right;
	padding:0 5px 0 5px;
	width:20%;
	font-weight:normal;
}
table.verficha td{
	font-weight:bold;}

/*---------*/
td.first,th.first {
	border-left: 0px;
}

tr.row-a {
	background: #EDE4E4;
}

tr.row-b {
	background: #EFEFEF;
}

tr.separador {
	height:30px;
	vertical-align:bottom;
}

td.numtotal {
	text-align:right;
	font-weight:bold;
	border-left:1px solid #996600;}

form {
	margin:0px; padding:0px;
	border: 1px solid #D5D5D5; 
}
label {
	display:block;
	font-weight:bold;
	margin:5px 0;
}
input, select {
	/*padding: 2px;*/
	border: 1px solid #FAC135;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	background-color: #fff;
}
textarea {
	width: 400px;
	padding: 2px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	border: 1px solid #eee;
	height: 100px;
	display: block;
	color: #777;
}
input.button, input.button:active, input.button:focus, input.button:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin: 0;
	padding: 2px 3px;
	color: #994D00;
	background-color: #FFFFFF;
	border: 1px solid #FAC135; /*	background-image: url(nav.jpg);
	background-repeat: repeat-x;*/
}
input.button:hover {
	color:#FFFFFF;
	background-color: #994D00;
	border-color:#FFFFFF;
	}
button, button:active, button:focus, button:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin: 0;
	color: #994D00;
	background-color: #FFFFFF;
	border: 1px solid #FAC135;
	-moz-border-radius: 5px 10px;
	-webkit-border-radius: 5px 10px;
	/*background-image: url(nav.jpg);
	background-repeat: repeat-x;
	*/
}
button:hover {
	color:#FFFFFF;
	background-color: #994D00;
	border-color:#FFFFFF;
	}
	button.image:hover{
		background-color: #FFFFFF;
		border: 1px solid #FFFFFF;
		cursor:pointer;
	}
/********************************************
   LAYOUT
********************************************/ 
#wrap {
	position: relative;
	width: 1002px;
	background: #fff;
	border:1px solid #FAC135;
	margin: 0 auto;
	text-align: left;
}
@media print {
	#wrap {
		width: 100%;
		border:0;
		margin:0;
	}
}
#pagina {
	margin: 0 0 0 20px;
	padding:0;
	position:relative; z-index:0;	/*Añadido 2-2009*/

}
#content-wrap {
	position: relative;
	float:left;
	clear: left;
	width: 944px;	
	padding: 0; 	
	border-top: 5px solid #FFF;
	border-bottom: 2px solid #FAC135;
	display: block;
}
@media print {
	#content-wrap {
		border:0;
	}
}

#header {
	border-top:19px solid #FAC135;
}
@media print {
	#header {
		border:0;
	}
}

#header h1#logo-text a {
	position: absolute;
	top: 25px; left: 20px;	
	margin: 0; 
	padding: 0;
	font: bold 24px 'Trebuchet MS', Arial, Sans-serif;
	letter-spacing: -1px;
	color: #990000;
	text-transform: none;
	text-decoration: none;	
}

#header h2#slogan {
	position: absolute;
	top: 57px; 
	left: 20px;		
	margin: 0; 
	padding: 0;
	font: bold 16px 'Trebuchet MS', Arial, Sans-serif;
	text-transform: none;
	color: #990000;
}


#header #header-links {
	position: absolute;
	top: 20px; 
	right: 40px;	
	color: #626D75;
	font-size: 10px;	
}
#header #header-links a {	
	color: #626D75;
	text-decoration: none;	
}
#header #header-links a:hover {
	color: #444;		
}

#header-photo {		/*Si hay alguna imagen bajo el titulo web, ocupando todo el ancho página*/
	border-top:5px solid #FFFFFF ;
	border-bottom:5px solid #FFFFFF ;
	clear: both;
	height: 200px;
	width: 720px;
	margin: 0 0 0 27px;
	padding: 0;	
	background: #FFF;
}



@media print {
	#wrap {
		width: 100%;
		border:0;
		margin:auto;
	}
	#content-wrap {
		float:none;
		clear:none;
		width:100%;
	}
	#menu, #barra-menu, .btntxt, #barra-botones {
		display:none;}
}

#footer-wrap {
	clear: both;
	width: 1002px;
	height:30px;
	font-size: 95%;	
	text-align: left;
	padding: 5px 0;
}
	#footer-wrap a {
		text-decoration: none;
		color: #666666;
		font-weight: bold;
	}
	#footer-wrap a:hover {
		color: #000;	
	}
	#footer-wrap p {
		padding:10px 0;
	}
	#footer-wrap h2 {
		color: #666666;
		margin: 0;
		padding: 0 10px; 
	}

#footer-bottom {
	clear: both;
	color: #994D00;	
	margin: 0 auto; 
	width: 1002px;
	padding: 0;
	text-align: center;
}
@media print {
	#footer-wrap {
		display:none;
	}
}

.float-left  { float: left; }
.float-right { float: right; }
.align-left  { text-align: left; }
.align-right { text-align: right; }


.clear { clear: both; }

.col-ancha {
	float:left;
	clear:left;
	width:100%;
	/*	display:block;
	height:auto;*/
	margin-bottom:5px;
}

.col-izqda {
	float:left;
	clear:left;
	width:49%;
	overflow: hidden;
}
.col-dcha {
	float:right;
	width:49%;
}
@media print {
	.col-dcha {width:48%;}
}
.marco{
	border: 1px solid #999999;
	padding:2px;
	margin-bottom:5px;
	}
	#status-user {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size: 16px;
		font-weight:bold;
	}
	
	#nomusuario {
		font-size: 1em;
		font-weight: bold;
		color: #990000;
		padding: 5px;
		text-align:center;
		height:2em;
		border: 1px dotted #990000;
	}
	
.helpfield {
	display:inline;
	font-size:9px;
	color:#626d75;
	margin-left:10px;
}


.btntxt {
	margin-right: 2px;
	margin-left: 2px;
	padding:2px;
}
	.btntxt a img{
		vertical-align:middle;
		padding:2px;
	}
	.btntxt a {
		border:1px solid #fff;
		padding:2px;
	}
	.btntxt a:hover {
		border:1px solid #FAC135;
		text-decoration:none;
	}
	.btntxt a:visited, .btntxt a:link {
		color:#994d00;
	}
	
.btntxt-lock {
	color:#999999;
	margin-right: 2px;
	margin-left: 2px;
}

.btnlink {
	display:block;
	padding:3px;
	border:1px solid #990000;
	}
.btnlink a:hover {
	background-color:#994d00;
	color:#FFFFFF;
	text-decoration:none;
	}

.colA {
	display:block;
	float:left;
	clear:left;
	width:32%;
	border:1px solid blue;
	margin-right:3px;
	padding:0;
}

.colB {
	display:block;
	float:left;
	width:32%;
	border:1px solid red;
	margin-right:3px;
	padding:0;
}

.colC {
	display:block;
	float:left;
	width:32%;
	border:1px solid yellow;
	margin:0; padding:0;
	}

.colapheader {
	padding-left:10px;
	background-image: url(../js/jQuery/Theme_marron/images/8c2f03_11x11_icon_arrows_updown.gif);
	background-position:left;
	background-repeat:no-repeat;
	cursor:pointer;
}
	.colapheader:hover {
		background-image:url(../js/jQuery/Theme_marron/images/8c2f03_7x7_arrow_down.gif);
		text-decoration:underline;
	}
 /********************************
 BOTONES PERSONALIZABLES CSS tipo Gmail
    ---------------------------------------- */
    .btn {
      display:inline-block;
      background:none;
      margin:0;
      padding:3px 0;
      border-width:0;
      overflow:visible;
      font:100%/1.2 Arial,Sans-serif;
      text-decoration:none;
      color:#333;
      }
	  
    * html button.btn {
      padding-bottom:1px;
      }
    /* Immediately below is a temporary hack to serve the 
       following margin values only to Gecko browsers
       Gecko browsers add an extra 3px of left/right 
       padding to button elements which can't be overriden.
       Thus, we use -3px of left/right margin to overcome this. */
    html:not([lang*=""]) button.btn {
      margin:0 -3px;
      }
	  
    .btn span {
	margin:0;
	padding:3px 0;
	border-left:1px solid #bbb;
	border-right:1px solid #aaa;
	background-color: #ddd;
	background-image: url(../img/bk_degrad_form_neoplan.gif);	
	background-repeat: repeat-x;
   }
		
    * html .btn span {
      padding-top:0;
      }
    .btn span span {
      position:relative;
      padding:3px .4em;
      border-width:0;
      border-top:1px solid #bbb;
      border-bottom:1px solid #aaa;
      }
	  .btn span span img {
	  	vertical-align:middle;
		padding-right:5px;
		}
    
    /* pill classes only needed if using pill style buttons ( LEFT | CENTER | RIGHT ) */
    button.btn-left span {
      border-right-width:0;
      }
    button.btn-left span span {
      border-right:1px solid #bbb;
      }
    button.btn-center span {
      border-right-style:none;
      border-left-color:#fff;
      }
    button.btn-center span span {
      border-right:1px solid #bbb;
      }
    button.btn-right span {
      border-left-color:#fff;
      }
    
    /* Solo necesario si se necesita implementar por separado hover/focus/active state en los botones */
    .btn:hover span, .btn:hover span span, .btn:focus span, .btn:focus span span {
      cursor:pointer; /* important for any clickable/pressable element */
      border-color:#9cf !important;
      color:#000;
      }
    .btn:active span {
      background-position:0 -400px;
      outline:none;
      }
    .btn:focus, .btn:active {
      outline:none; /* doesn't seem to be respected for <button>, only <a> */
      }

    /* Usar solo si algún boton debe ser el 'primario', el boton preferente */
    .primary {
      font-weight:bold;
      color:#000;
      }
	  /***************************************************************/
